CM_UNMANAGE(3)

FUNCTION
cm_unmanage - Terminate the management of a child process for state changes.

SYNOPSIS
#include <karma_cm.h>

void cm_unmanage

(int pid)

DESCRIPTION
Terminate the management of a child process for state changes.

pid The ID of the child process to unmanage.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/